/*
 * @Date: 2021-11-29 11:20:35
 * @LastEditors: JinxChen
 * @LastEditTime: 2022-08-06 10:29:26
 * @FilePath: \telpoAdminTemplate\src\utils\get-page-title.js
 * @description:
 */
import defaultSettings from '@/settings'

const title = defaultSettings.title || '用户运营管理平台'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
